	.slide_box
	{
		width						: 100%;
		overflow					: hidden;
		background-color			: ;
	}
	.slide_box	.slide_mid
	{
		position					: relative;
		width						: 100%;
	}
	.slide_box	.slide_mid	.slide_item
	{
		position					: absolute;
		width						: 100%;
		overflow					: hidden;
	}
	.slide_box.height_window	.slide_mid	.slide_item
	{
		height						: 100%;
		overflow-y					: scroll;
	}
	.slide_box	.slide_bot
	{
		width						: 100%;
		overflow					: hidden;
		text-align					: center;
		padding-bottom				: 10px;
	}
	.slide_box	.slide_bot	.menu_item
	{
		margin						: 0px 3px 0px 3px;
		display						: inline-block;
		cursor						: pointer;
		font-size					: 10px;
		color						: #e4e4e4;
	}
	.slide_box	.slide_bot	.menu_item.selected
	{
		color						: #00beb7;
	}
	
	.scroll_x_box
	{
		position					: relative;
	}
	
	.scroll_x_item
	{
		display						: inline-block;
	}
	
		
	/* article- pic slide 
	#showPic {position:relative;border:2px solid #000;}
	#showPic.background {background-size: cover; background-position: center top; filter: brightness(0.9);-webkit-filter: brightness(0.9);-moz-filter: brightness(0.9);-o-filter: brightness(0.9);-ms-filter: brightness(0.9);} 
	#showPic .padding2 {padding-top:56%;}
	#showPic .padding2 .button .btn_all {display: block;position: absolute;bottom: 0;right: 0;width: 30px;height: 30px;padding: 8px 10px 10px 42px !important; background-color:rgba(0,0,0,0.7);color: #fff !important;font-weight: bold;font-size: 15px;line-height: 39px;text-align: center;text-decoration: none;overflow: hidden;  cursor: pointer }
	#showPic .padding2 .button .icon {display: block;position: absolute;top: 50%;left: 18px;width: 24px;height: 24px;margin-top: -9px;background: url(http://img.hani.co.kr/section-image/15/mobile/image/icon/icon_new_window.png) 0 0 no-repeat; background-size: 24px 24px;text-indent: -9999px;overflow: hidden;}
	#innerPictorialWrap {  visibility:hidden;}
	#innerPictorialWrap .swiper-close {position: fixed;z-index: 10009;top: 0;right: 0;width: 42px;height: 42px;background: url('http://img.hani.co.kr/section-image/15/mobile/image/icon/icon_close_white.png') no-repeat;background-size: 42px 42px; cursor: pointer }
	#innerPictorialWrap .swiper-slideTitle {width:100%;position:fixed;z-index: 10000;top:0;left:0;text-align:left;color: white;font-size:15px;font-weight:bold;  background-color:rgba(0,0,0,0.7);}
	#innerPictorialWrap .swiper-slideTitle  span {display:block; padding:10px 50px 10px 10px;}
	#innerPictorialWrap .swiper-slideDesc {width:100%;position:fixed;z-index: 10000;bottom:0;left:0;color: white;font-size:15px; background-color:rgba(0,0,0,0.7);}
	#innerPictorialWrap .swiper-slideDesc span {display:block; padding:10px;}
	
	*/